<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Iris - The elven doll</Name>
  <Author>Lumina</Author>
  <Version>1.4</Version>
  <Description></Description>
  <Website>http://luminalion.tumblr.com/</Website>
  <Groups>
    <element></element>
  </Groups>
</fomod>